.footer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 35px;
}

.footer-list__title,
.footer-list__title a {
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  color: #d60d8d;
}

.footer-list__items {
  padding-top: 20px;
  list-style-type: none;
}

.footer-list__items li,
.footer-list__items {
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: #242424;
}

.footer-list__items a {
  text-decoration: none;
  color: inherit;
}

.footer-socialmedia {
  flex: 2;
}

.footer__disclaimer {
  margin-top: 22px;
  margin-bottom: 0px;
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: #6f6f6f;
}

.footer-logo {
  max-width: 100%;
  height: auto;
  align-self: center;
}

.footer-item {
  padding: 20px;
}

.footer-list {
  flex: 1;
}

@media (max-width: 1260px) {
  .footer {
    justify-content: space-around;
  }

  .footer-socialmedia {
    flex: 100%;

    text-align: center;
  }
}

@media (max-width: 768px) {
  .footer-item:not(.footer-logo) {
    flex: 100%;
    justify-content: center;
    text-align: center;
  }
}
